=== debian/changelog ===
ros-rolling-dynamixel-workbench-msgs (2.0.3-3jammy) jammy; urgency=high

  * release for ROS2
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Thu, 06 Oct 2022 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (2.0.0-3jammy) jammy; urgency=high

  * deleted unused msg and srv
  * modified for dynamixel-workbench 2.0.0
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Fri, 30 Nov 2018 08:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (1.0.0-3jammy) jammy; urgency=high

  * added PROext msgs
  * deleted homing offset var
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Thu, 19 Jul 2018 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.2.0-3jammy) jammy; urgency=high

  * changed package.xml to format v2
  * created .travis.yml
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Tue, 20 Mar 2018 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.7-3jammy) jammy; urgency=high

  * modified description
  * modified msg and srv files
  * modified package config
  * changed license
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 19 Feb 2018 08:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.6-3jammy) jammy; urgency=high

  * modified for independent package
  * added dynamixel new model: XL, XM, XH, PRO
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Thu, 19 Oct 2017 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.5-3jammy) jammy; urgency=high

  * modified the cmake of toolbox
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Tue, 23 May 2017 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.4-3jammy) jammy; urgency=high

  * added dynamixel new model: XL430_W250
  * added dynamixel new model: XH
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 24 Apr 2017 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.3-3jammy) jammy; urgency=high

  * add drive_mode in XM series
  * modified msgs files
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Tue, 29 Nov 2016 08:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.2-3jammy) jammy; urgency=high

  * add comment in msgs file
  * modify beta test feedback
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 31 Oct 2016 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.1-3jammy) jammy; urgency=high

  * Revert "add baudrate combobox and modify velocity controller"
    This reverts commit f4f83761d687c40660a2c864aa4fcbebe1df4ea4.
  * add baudrate combobox and modify velocity controller
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Fri, 21 Oct 2016 07:00:00 -0000

ros-rolling-dynamixel-workbench-msgs (0.1.0-3jammy) jammy; urgency=high

  * modified the package information for release
  * edit cmake and xml files
  * modify message
  * add multiport controller and torque controller
  * add position, velocity controller and pan-tilt, wheel tutorials
  * add GUI package and modify position controller
  * add pan tilt and wheel node in tutorial package
  * add tutorial package
  * add position, velocity, torque control package and change workbench_tool to workbench_toolbox
  * add dynamixel controller package
  * XL, Pro_L42 test Complete
  * AX, RX, MX, XM, PRO test complete
  * add various dynamixel motor
  * revise package
  * control and monitor dynamixel X-series using control table
  * multiple dynamixel-x(protocol 2.0) monitor and seperate package including dynamixel control function from monitor package
  * added dynamixel remote node
  * single dynamixel X-series monitoring
  * addition to dynamixel position and velocity monitoring
  * dynamixel_workbench_monitor set by .yaml
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Fri, 23 Sep 2016 07:00:00 -0000
